<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Vinyl_Products extends CI_Controller {
	public function __construct()
        {
                parent::__construct();

		$this->load->database();
		$this->load->model('Datamodel');
		$this->load->helper(array('form', 'url'));
		//$this->output->enable_profiler(TRUE);
        }
        
	public function index()
	{
		$id='4';
		$data['wheel'] = $this->Datamodel->get_wheel($id);   
		$data['subpdt'] = $this->Datamodel->get_subpdt($id); 
		$data['seo'] = $this->Datamodel->get_seo_vinylproducts(); 
		$this->load->view('products4.php',$data);
	}


	public function product_detail($id)
	{
		
		$data['subpdts'] = $this->Datamodel->get_subpdts($id);  
		$data['prdtdetail'] = $this->Datamodel->get_prdtdetail($id);  
		$this->load->view('products-details.php',$data);
	}


	public function rubber_blind_road_brick_series()
	{


		$id='2';
		$data['bollards'] = $this->Datamodel->get_bollards($id);   
		$data['imgs'] = $this->Datamodel->get_imgs($id);  
		$data['seo'] = $this->Datamodel->get_seo_tactileindicators(); 
		$this->load->view('products1.php',$data);
	}
	
		public function tactile_guidance_system()
	{


		$data['seo'] = $this->Datamodel->get_seo_tactileindicators(); 
		$this->load->view('tactile.php',$data);
	}



} //main loop